Subject: Trainer Candidate - Himanshu Sharma
From: Himanshu Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 12:32:16 -0400

| | Tech Support Test

Name | Himanshu Sharma
E-mail | [email-masked]
Phone Number | (122001) 9319953824
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kocharinfotech pvt ltd | Team lead | NA | 32000
Previous Employer 1 | Soteria command center pvt ltd | Senior Executive | 29-07-2019 | 19500
Previous Employer 2 | Wipro | Team lead | 30-07-2018 | 13500

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

Currently i am taking care IOT project where i am handling multiples team and having around 30+ resources in project. Multiples role i have to paly here from a trainer to Team lead, project coordinator to project manager.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I never faced this situation because i enjoy every situations and love to handle them.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | To make customer satisfied is good customer services but being loyal along with customer satisfaction is great customer service.

What according to you makes you a good candidate for this position?

I have implemented many processes to make streamline projects day to day activities and processes made smoother.
I believe i will help to get new achievements.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |